## libzmq-constants-perl 1.03

=== debian/changelog ===
libzmq-constants-perl (1.03-1) unstable; urgency=low

  * Initial release (Closes: #702957)

 -- Alessandro Ghedini <ghedo@debian.org>  Wed, 13 Mar 2013 12:40:01 +0100
