## libzmq-constants-perl 1.04

=== debian/changelog ===
libzmq-constants-perl (1.04-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Mon, 20 Jan 2014 20:30:36 +0100
