=== debian/watch ===
version=3
https://metacpan.org/release/ZMQ-Constants/   .*/ZMQ-Constants-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
